{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Book Repository</title>
  <link rel="stylesheet" href="{% static 'css/app.css' %}">
</head>

{% block content %}
{% endblock %}

</html>
